CREATE TABLE mow_businessplan_a7a_dyd (
    BP_ID          NUMBER(18, 0),
    BP_NUMBER      VARCHAR2(256),
    C              VARCHAR2(120),
    H              VARCHAR2(80) ,
    RESOURCE_ID    NUMBER(18, 0),
    R10            NUMBER(18, 0),
    R11            NUMBER(18, 0),
    R12            NUMBER(18, 0),
    R8             NUMBER(18, 0),
    R9             NUMBER(18, 0),
    BP_ID          NUMBER(18, 0),
    BP_NUMBER      VARCHAR2(256),
    C              VARCHAR2(120),
    H              VARCHAR2(80) ,
    RESOURCE_ID    NUMBER(18, 0),
    R10            NUMBER(18, 0),
    R11            NUMBER(18, 0),
    R12            NUMBER(18, 0),
    R8             NUMBER(18, 0),
    R9             NUMBER(18, 0)
);
